<ion-header>
  <ion-toolbar>
    <ion-title text-center>
      Calculator
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-grid style="margin-top: 20%;">
    <ion-row padding-bottom style="padding-left: 10px;">
      <ion-col>
        <ion-text id="result" readonly></ion-text>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >1</ion-button>
      </ion-col>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >2</ion-button>
      </ion-col>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >3</ion-button>
      </ion-col>
      <ion-col>
        <ion-button id="divide" color="light" expand="full" (click)="btnClick($event)" disabled>/</ion-button>
      </ion-col>
    </ion-row>
    
    <ion-row>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >4</ion-button>
      </ion-col>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >5</ion-button>
      </ion-col>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >6</ion-button>
      </ion-col>
      <ion-col>
        <ion-button id="multiplication" color="light" expand="full" (click)="btnClick($event)" disabled>x</ion-button>
      </ion-col>
    </ion-row>
    
    <ion-row>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >7</ion-button>
      </ion-col>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >8</ion-button>
      </ion-col>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >9</ion-button>
      </ion-col>
      <ion-col>
        <ion-button id="add" color="light" expand="full" (click)="btnClick($event)" disabled>+</ion-button>
      </ion-col>
    </ion-row>
    
    <ion-row>
      <ion-col>
        <ion-button color="light" expand="full" (click)="btnClick($event)" >0</ion-button>
      </ion-col>
      <ion-col>
        <ion-button id="close" expand="full" (click)="btnClick($event)" disabled>C</ion-button>
      </ion-col>
      <ion-col>
        <ion-button id="equal" expand="full" (click)="btnClick($event)" disabled>=</ion-button>
      </ion-col>
      <ion-col>
        <ion-button id="subtract" color="light" expand="full" (click)="btnClick($event)" disabled>-</ion-button>
      </ion-col>
    </ion-row>

  </ion-grid>
</ion-content>